#Translated with MozillaTranslator V3
#Thu Apr 20 15:02:27 GMT+02:00 2000
EMLFiles=Mail-Dateien (*.eml)
serverType-movemail=Unix Movemail
TextFiles=Textdateien (*.txt)
notDownloaded=(nicht heruntergeladen)
MessageLoaded=Nachricht geladen...
PrintingComplete=Drucken abgeschlossen.
removeAccount=Account entfernen...
serverType-imap=IMAP Mail-Server
removeFolder=Ordner entfernen...
newsgroupProperties=Newsgroup-Eigentschaften...
newFolderDialogTitle=Neuer Ordner
folderProperties=Ordner-Eigenschaften...
newFolder=Neuer Ordner...
SaveMailAs=Nachricht speichern unter
accountProperties=Account-Eigenschaften...
renameFolderDialogTitle=Ordner umbenennen
PrintingMessage=Drucke Nachricht...
removeNewsAccount=News-Account entfernen...
titleNewsPreHost=auf
renameNewsAccount=News-Account umbenennen...
serverType-pop3=POP Mail-Server
defaultServerTag=(Standard)
newSubfolder=Neuer Unter-Ordner...
titleMailPreHost=f\u00FCr
inboxProperties=Inbox-Eigenschaften...
renameFolder=Ordner umbenennen...
trashProperties=Papierkorb-Eigenschaften...
renameAccount=Account umbenennen...
LoadingMessageToPrint=Lade Nachricht zum Drucken...
HTMLFiles=HTML-Dateien (*.htm, *.html, *.shtml)
useDefaultServer=Standard-Server verwenden
subscribeDialogTitle=Abonnieren
serverType-none=Lokaler Nachrichten-Speicher
unsentMessagesProperties=Ordner 'Ungesendet'-Eigenschaften...
saveAttachmentFailed=Kann Attachment nicht speichern. Bitte \u00FCberpr\u00FCfen Sie den Dateinamen und versuchen Sie es sp\u00E4ter nochmal.
saveMessageFailed=Kann Nachricht nicht speichern. Bitte \u00FCberpr\u00FCfen Sie den Dateinamen und versuchen Sie es sp\u00E4ter nochmal.
serverType-nntp=Newsgroup-Server (NNTP)
